## libwebservice-musicbrainz-perl 1.0.4

=== debian/changelog ===
libwebservice-musicbrainz-perl (1.0.4-2) unstable; urgency=medium

  * Add dependency on libmojolicious-perl. Closes: #892479
  * Add myself to Uploaders for now until Michael is back

 -- Steve McIntyre <93sam@debian.org>  Fri, 09 Mar 2018 13:15:41 +0000

libwebservice-musicbrainz-perl (1.0.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version (Closes: #891584)
  * Add build-dep on libmojolicious-perl
  * Update Standards-Version
  * Update debhelper version dependency and compat
  * Fix up various lintian warnings

 -- Steve McIntyre <93sam@debian.org>  Mon, 26 Feb 2018 20:34:47 +0000

libwebservice-musicbrainz-perl (0.93-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "hardcodes /usr/lib/perl5":
    pass create_packlist=0 to Build.PL, then we don't have to remove it later
    (Closes: #752982)

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Aug 2014 19:25:04 +0200

libwebservice-musicbrainz-perl (0.93-1) unstable; urgency=low

  * New upstream release
  * Bump Standards version.

 -- Michael Ablassmeier <abi@debian.org>  Sun, 06 Dec 2009 19:22:26 +0100

libwebservice-musicbrainz-perl (0.22-1) unstable; urgency=low

  * New upstream release

 -- Michael Ablassmeier <abi@debian.org>  Tue, 05 May 2009 21:16:49 +0200

libwebservice-musicbrainz-perl (0.21-1) unstable; urgency=low

  * New upstream release
  * Bump standards-version

 -- Michael Ablassmeier <abi@debian.org>  Sun, 15 Mar 2009 14:24:42 +0100

libwebservice-musicbrainz-perl (0.20-1) unstable; urgency=low

  * New upstream release

 -- Michael Ablassmeier <abi@debian.org>  Wed, 14 Jan 2009 12:55:59 +0100

libwebservice-musicbrainz-perl (0.19-1) unstable; urgency=low

  * New upstream release

 -- Michael Ablassmeier <abi@debian.org>  Wed, 12 Nov 2008 09:25:21 +0100

libwebservice-musicbrainz-perl (0.17-1) unstable; urgency=low

  * New upstream release
  * Add copyright notice to debian/copyright
  * Conforms with Standard Version 3.7.3

 -- Michael Ablassmeier <abi@debian.org>  Mon, 03 Mar 2008 11:02:50 +0100

libwebservice-musicbrainz-perl (0.16-1) unstable; urgency=low

  * New upstream release

 -- Michael Ablassmeier <abi@debian.org>  Thu, 06 Dec 2007 12:04:55 +0100

libwebservice-musicbrainz-perl (0.15-1) unstable; urgency=low

  * New upstream release

 -- Michael Ablassmeier <abi@debian.org>  Tue, 04 Dec 2007 08:33:54 +0100

libwebservice-musicbrainz-perl (0.13-1) unstable; urgency=low

  * New upstream release

 -- Michael Ablassmeier <abi@debian.org>  Mon, 03 Dec 2007 12:50:02 +0100

libwebservice-musicbrainz-perl (0.12-1) unstable; urgency=low

  * New upstream release
  * dont install .packlist
  * dont install empty /usr/lib/ directories.

 -- Michael Ablassmeier <abi@debian.org>  Sat, 17 Nov 2007 15:24:53 +0100

libwebservice-musicbrainz-perl (0.11-1) unstable; urgency=low

  * New upstream release
  * Fix debian/copyright

 -- Michael Ablassmeier <abi@debian.org>  Tue, 10 Jul 2007 08:47:03 +0200

libwebservice-musicbrainz-perl (0.10-1) unstable; urgency=low

  * Initial Release. (Closes: #429545)

 -- Michael Ablassmeier <abi@debian.org>  Mon, 18 Jun 2007 19:48:09 +0200
