=== debian/control ===
Source: libwebservice-musicbrainz-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 10), libmodule-build-perl
Build-Depends-Indep: perl (>= 5.8.8-7), libmojolicious-perl
Maintainer: Michael Ablassmeier <abi@debian.org>
Uploaders: Steve McIntyre <93sam@debian.org>
Standards-Version: 4.1.3

Package: libwebservice-musicbrainz-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libxml-libxml-perl, libwww-perl, libclass-accessor-perl, libmojolicious-perl
Description: XML based Web service API to the MusicBrainz database
 This library provides a simple, object oriented access to the XML based
 MusicBrainz web service. This library should be used in favour of
 libmusicbrainz-client-perl which will soon be obsolete.
