## libwebservice-musicbrainz-perl 1.0.6

=== debian/changelog ===
libwebservice-musicbrainz-perl (1.0.6-2) unstable; urgency=medium

  * Team upload.
  * Add a patch to fix a failing test in t/Artist.t.
    MusicBrainz now returns two entries when searching for a band called 'Van
    Halen', as apparently a tribute band called 'JUMP - America's Van Halen
    Experience' has entered the light of the world, or at least their
    database.
    Thanks to ci.debian.net.
  * Update years of packaging copyright.
  * Drop unused test dependency on libmojolicious-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Feb 2024 18:16:05 +0100

libwebservice-musicbrainz-perl (1.0.6-1) unstable; urgency=medium

  [ Michael Ablassmeier ]
  * New upstream release.
  * Move package to debian-perl group, add myself as uploader
  * Refresh debian packaging to newest formats
  * Update Standards-Version
  * Fix various lintian warnings
  * Add Vcs-Git to debian/control
  * debian/control: set maintainer/uploaders/vcs-browser

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Update years of packaging copyright.
  * Add debian/upstream/metadata.
  * debian/control: use "typical" MetaCPAN URL as Homepage.
  * Update debian/watch: use MetaCPAN URL.
  * debian/control: mention module name in long description.

 -- Michael Ablassmeier <abi@debian.org>  Wed, 17 May 2023 21:24:51 +0200
