=== debian/control ===
Source: libwebservice-musicbrainz-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Michael Ablassmeier <abi@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwebservice-musicbrainz-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwebservice-musicbrainz-perl.git
Homepage: https://metacpan.org/release/WebService-MusicBrainz
Rules-Requires-Root: no

Package: libwebservice-musicbrainz-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-perl,
         libmojolicious-perl,
         libwww-perl,
         libxml-libxml-perl
Description: XML based Web service API to the MusicBrainz database
 The WebService::MusicBrainz library provides a simple, object oriented access
 to the XML based MusicBrainz web service. This library should be used in
 favour of libmusicbrainz-client-perl which will soon be obsolete.
