=== debian/watch ===
version=4
https://metacpan.org/release/WebService-MusicBrainz   .*/WebService-MusicBrainz-v?@ANY_VERSION@@ARCHIVE_EXT@$
