## libwebservice-musicbrainz-perl 1.0.7

=== debian/changelog ===
libwebservice-musicbrainz-perl (1.0.7-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.0.7.
  * Drop van-halen.patch, applied upstream.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Aug 2024 18:25:32 +0200
