## libwebservice-musicbrainz-perl 1.0.10

=== debian/changelog ===
libwebservice-musicbrainz-perl (1.0.10-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.0.10.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * Add debian/tests/pkg-perl/SKIP. Skip smoke tests like during build.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Jan 2026 03:05:30 +0100
